std::experimental::nullopt_t(3cxx)

NAME
std::experimental::nullopt_t - Tag type to disengage optional objects.

SYNOPSIS

  Public Types

enum class _Construct { _Token }

  Public Member Functions

constexpr nullopt_t (_Construct)

Detailed Description

Tag type to disengage optional objects.

Definition at line 92 of file optional.

Author

Generated automatically by Doxygen for libstdc++ from the source code.